View Issue Details

IDProjectCategoryView StatusLast Update
0006009Kali Linux[All Projects] Tool Upgradepublic2020-01-22 07:31
Reporterthorin Assigned Tosbrun  
PrioritynormalSeverityminorReproducibilityN/A
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0006009: Update OWASP ZAP to 2.9.0
DescriptionA new version of ZAP was released yesterday.
-----
ZAP 2.9.0 is now available from https://www.zaproxy.org/download/
For full details see the release notes: https://www.zaproxy.org/docs/desktop/releases/2.9.0/

Checksums for all of the ZAP downloads are maintained on the 2.9.0 Release Page (https://github.com/zaproxy/zaproxy/releases/tag/v2.9.0) and in the relevant version files (https://www.zaproxy.org/download/#latest-versions).

Activities

thorin

2020-01-20 00:58

reporter   ~0011944

In case it might help, there are these OpenSuse packages: https://software.opensuse.org/download.html?project=home%3Acabelo&package=owasp-zap

sbrun

2020-01-22 07:31

manager   ~0011952

new version 2.9.0-0kali1 is in kali-rolling

Issue History

Date Modified Username Field Change
2020-01-18 13:06 thorin New Issue
2020-01-18 13:06 thorin Status new => assigned
2020-01-18 13:06 thorin Assigned To => sbrun
2020-01-20 00:58 thorin Note Added: 0011944
2020-01-22 07:31 sbrun Status assigned => resolved
2020-01-22 07:31 sbrun Resolution open => fixed
2020-01-22 07:31 sbrun Note Added: 0011952